## golang-gopkg-robfig-cron.v2 1+git20150107.be2e0b0

=== debian/changelog ===
golang-gopkg-robfig-cron.v2 (1+git20150107.be2e0b0-1) unstable; urgency=medium

  * Initial release (Closes: #914220)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 13:35:12 -0500
