=== debian/control ===
Source: golang-gopkg-robfig-cron.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/robfig/cron
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-robfig-cron.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-robfig-cron.v2.git
XS-Go-Import-Path: gopkg.in/robfig/cron.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-robfig-cron.v2-dev
Architecture: all
Depends: ${misc:Depends}
Description: cron library for go
 Package cron implements a cron spec parser and job runner.
